Bug 73188 - The new Intel PRO/1000 is not recognized.
The new Intel PRO/1000 is not recognized.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On: 73186
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-31 12:35 EDT by hjl
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 12:37:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to support new Intel PRO/1000 cards. (964 bytes, patch)
2002-08-31 12:36 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-08-31 12:35:56 EDT
The new Intel PRO/1000 with device ID, 0x1012,
is not recognized by hwdata. This device is
supported by the Intel e1000 driver, version 4.3.15.
I am uploading a patch.
Comment 1 hjl 2002-08-31 12:36:46 EDT
Created attachment 74308 [details]
A patch to support new Intel PRO/1000 cards.
Comment 2 Bill Nottingham 2002-09-02 00:25:52 EDT
Already fixed in the current version.

Note You need to log in before you can comment on or make changes to this bug.